<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Bank" id="{30252537-8496-4999-9af0-12ce5b7c37cb}">
		<property name="name">
			<value>Master</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{6421279b-d072-49aa-81b5-55d42db6c4d9}</destination>
		</relationship>
	</object>
</objects>
